Bug 871405 - [zh_CN] Redundant colon in the delete tags dialog [ZANATA]
Summary: [zh_CN] Redundant colon in the delete tags dialog [ZANATA]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Oved Ourfali
QA Contact: Lijun Li
URL:
Whiteboard: ux
Depends On:
Blocks: 876068 894507
TreeView+ depends on / blocked
 
Reported: 2012-10-30 11:50 UTC by Lijun Li
Modified: 2013-01-11 22:05 UTC (History)
11 users (show)

Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 876068 (view as bug list)
Environment:
Last Closed: 2012-12-04 20:05:27 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Redundant colon in the delete tags dialog (52.88 KB, image/png)
2012-10-30 11:51 UTC, Lijun Li
no flags Details

Description Lijun Li 2012-10-30 11:50:41 UTC
Description of problem:
Redundant colon in the delete tags dialog

Version-Release number of selected component (if applicable):
3.1.0-22.el6ev

How reproducible:
100%


Steps to Reproduce:
1. Log in RHEVM Admin Portal.
2. Click on the left Tags view.
3. Click New to create a new tag, then click Delete to delete the tag.
  
Actual results:
Redundant colon in the delete tags dialog

Expected results:
The redundant colon should be moved in the delete tags dialog

Additional info:
zh_CN locale

Comment 1 Lijun Li 2012-10-30 11:51:55 UTC
Created attachment 635531 [details]
Redundant colon in the delete tags dialog

Comment 2 Oved Ourfali 2012-10-30 15:03:04 UTC
Commit: bffbe01ea4cff846a2516dfbb206429103d55d2f

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=bffbe01ea4cff846a2516dfbb206429103d55d2f

Comment 4 A S Alam 2012-11-13 03:37:38 UTC
Bug: Not fixed
Package: rhevm-3.1.0-28.el6ev.noarch
si24.1

Comment 5 A S Alam 2012-11-13 07:24:04 UTC
code is Fixed in source and available for translation but translation is not included in latest build. 

Translation: https://translate.zanata.org/zanata/iteration/view/ovirt/rhevm-3.1?cid=2224

Do you want me to file new bug for translation or want to track translation in this bug only?

Comment 6 Oved Ourfali 2012-11-13 08:58:03 UTC
(In reply to comment #5)
> code is Fixed in source and available for translation but translation is not
> included in latest build. 
> 
> Translation:
> https://translate.zanata.org/zanata/iteration/view/ovirt/rhevm-3.1?cid=2224
> 
> Do you want me to file new bug for translation or want to track translation
> in this bug only?

I cloned this bug so we could track the translation part of it.


Note You need to log in before you can comment on or make changes to this bug.